@(title: String, hostAndPort: String)(implicit request: RequestHeader)
<!DOCTYPE html>
<html>
    <head>
        @head(title)
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/supervision.css")">
    </head>
    <div class="navbar navbar-inverse navbar-fixed-top" role="navigation"  id="xuc_logon_panel">
      <div class="container">
        <div class="navbar-header">
          <a class="navbar-brand" href="#">XuC Web Int</a>
        </div>
        <div class="navbar-collapse collapse">
          <div class="navbar-form navbar-right">
            <div class="form-group">
              <input type="text" placeholder="Username" class="form-control" id="xuc_username">
            </div>
            <div class="form-group">
              <input type="password" placeholder="Password" class="form-control" id="xuc_password">
            </div>
            <input type="hidden" id="xuc_hostAndPort" value="@hostAndPort">
            <button class="btn btn-success" id="xuc_sign_in">Sign in</button>
          </div>
        </div><!--/.navbar-collapse -->
      </div>
    </div>

    <div class="container-fluid">
      <div class="panel panel-info">
        <div class="panel-heading">Files d'attente<br></div>
        <div class="panel-body">
          <br>
          <ul class="list-group" id="all_queues">
            <li class="list-group-item">
              <br>
              <div class="row" id="r1">
                <div class="col-md-4" id="fa00">
                  <span class="label label-default"></span>
                </div>
                <div class="col-md-4" id="fa01">
                  <span class="label label-default"></span>
                </div>
                <div class="col-md-4" id="fa02">
                  <span class="label label-default"></span>
                </div>
              </div>
            </li>
            <li class="list-group-item">
              <br>
              <div class="row">
                <div class="col-md-4" id="fa10">
                  <span class="label label-default"></span>
                </div>
                <div class="col-md-4" id="fa11">
                  <span class="label label-default"></span>
                </div>
                <div class="col-md-4" id="fa12">
                  <span class="label label-default"></span>
                </div>
              </div>
            </li>
            <li class="list-group-item">
              <br>
              <div class="row">
                <div class="col-md-4" id="fa20">
                  <span class="label label-default"></span>
                </div>
                <div class="col-md-4" id="fa21">
                  <span class="label label-default"></span>
                </div>
                <div class="col-md-4" id="fa22">
                  <span class="label label-default"></span>
                </div>
              </div>
            </li>
          </ul>
        </div>
        <div class="panel-footer pull-right">
          <div class="row">
            <a href="http://Avencall.com/"><img src="http://provd.xivo.fr/static/img/Xivo.png">              by           Avencall          </a>
          </div>
        </div>
      </div>
    </div>
    <script src="@routes.Assets.at("javascripts/d3.v3.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/supervision.js")" type="text/javascript"></script>
  </body>
  </html>